<?php 

require 'src/dribbble.php';
 
$dribbble = new Dribbble();
 
//////////////////////////////////////////////////////////////////////
 
//Dribbble User ID
$playername='mathelme';
//How many 'shots' would you like to display per page?
$perpage='12';
 
//Contact Info
$email='mat.helme@gmail.com';
$twitter='twitter.com/#/mathelme';
$facebook='facebook.com/mat.helme';
$linkedin='http://www.linkedin.com/pub/mat-helme/28/7b5/710';
 
 
/////////////////////////////////////////////////////////////////////
 
?>

<!DOCTYPE html>

<html>

<head>

	<!--Viewport-->
	<meta name="viewport" content="width=device-width; initial-scale=1; maximum-scale=1">

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	<title>Dribbble Portfolio</title>
    
    <!--Google fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    
    <!--Main Stylesheet-->
    <link rel="stylesheet" type="text/css" href="css/style.css" />

    <!-- IE fixes -->
    <script src="scripts/html5.js"></script>
    <script src="scripts/respond.min.js"></script>
    
    <!--[if IE]>
      <link rel="stylesheet" type="text/css" href="css/ie.css" />
    <![endif]-->

</head>

<body>

	<header>
    
    	<h1 id="logo"><a href="#"><img src="images/logo.png" alt="My Logo" /></a></h1>
        
        <nav>
        
        	<ul class="menu">
 
                 <li><a href="mailto:<?php echo $email ?>" class="email"></a></li>
                 <li><a href="http://www.dribbble.com/<?php echo $playername ?>" class="dribbble"></a></li>
                 <li><a href="<?php echo $twitter ?>" class="twitter"></a></li>
                 <li><a href="<?php echo $facebook ?>" class="facebook"></a></li>
                 <li><a href="<?php echo $linkedin ?>" class="linkd"></a></li>
             
            </ul>
        
        </nav>
    
    </header>
    <!--end header-->
    
    <section class="half">
			
            <img src="images/me.jpg" class="main-image" alt="This is Me" />
	
    </section>
    <!--end main image-->
    
    <section class="half">
    
    	<h2 class="tagline">Check Out My Super Radical One Page Responsive Portfolio Which Pulls My Dribble 'Shots'. Get Gnarly!</h2>
        
    </section>
    <!--end tagline-->
    
    <div class="clear"></div>
    
    <section>
		
			<h1>Latest Work</h1>

			
			<div id="container">
            
				                    
                    <?php
 
                    $my_shots = $dribbble->get_player_shots($playername, 1, $perpage);
 
                    foreach ($my_shots->shots as $shot) 
                    {
                        echo '<a class="box" href="' . $shot->url . '"><h3>' . $shot->title. '</h3><img src="'. $shot->image_url . '" alt="' . $shot->title. '" class="pic" />' . '</a>';
                    }
 
                    ?>
                    
                			
			</div>
			
	</section>
    <!--end dribble content-->
    
    <div class="clear"></div>
    
    <footer>All Rights Reserved <a href="#">www.website.com</a></footer>
    <!--end footer-->
    
    <!--js files-->
    <script src="scripts/jquery.js"></script>
    <script src="scripts/fitText.js"></script>
    
    <!--initiate fitText-->
    <script>
		
		$(document).ready(function() {
			
			/*FitText*/
			$(".tagline").fitText(1.1, { minFontSize: '20px', maxFontSize: '200px' });
			
		});
	
    </script>
    
</body>

</html>
